@media screen and (max-width: 1399px) {
	.nav .nav-left {
		width: 75% !important;
	}

	.nav .nav-right {
		width: 25% !important;
	}
}

@media screen and (max-width: 1099px) {
	.nav h1 {
		font-size: 36px;
	}

	.enfant_line .form-input-half {
		display: block;
		width: 100%;
	}

	.enfant_line .form-input-half.xsplit-container {
		margin-bottom: 30px;
	}

	.enfant_line.form-input .form-input-half, .enfant_line.form-input .form-label-small {
		width: 100% !important;
	}

	.enfant_line.form-input .form-label-small {
		text-align: left;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 1019px) {
	.win-block .win-fields, .win-block p.indented-p, .win-block .win-number-field {
		max-width: 100%;
		width: 100% !important;
	}

	.win-block p.indented-p {
		padding-left: 0px;
	}

	.win-block .win-number-field {
		margin-left: 0px;
	}

	.win-block { padding-left: 30px; }
}

@media screen and (max-width: 899px) {
	.nav .nav-left {
		width: 65% !important;
	}

	.nav .nav-right {
		width: 35% !important;
	}

	.nav h1 {
		font-size: 24px;
	}

	.nav img {
		height: 60px;
	}



	.form-container h1 {
		font-size: 18px;
	}

	.form-container .xsplit.w10 {
		width: 15% !important;
	}

	.form-container .xsplit.w10.grid-label {
		width: 10% !important;
	}

	.form-container .xsplit.w90 {
		width: 85% !important;
	}

	.form-input .form-input-large {
		width: 50% !important;
	}

	.form-input .form-input-small {
		width: 25% !important;
	}

	.form-input .form-input-half {
		width: 37.5% !important;
	}

	.form-input .form-label-small {
		width: 25% !important;
	}

	.form-input .form-input-name-half {
		width: 32.5% !important;
	}
}

@media screen and (max-width: 729px) {
	.win-block .win-fields .xsplit {
		width: 100% !important;
		display: block !important;
	}

	.form-initial-verify {
		padding-top: 40px;
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 599px) {
	.nav {
		text-align: center;
		padding: 30px;
	}

	.enfant_line select {
		margin-bottom: 20px;
	}

	.form-input select.bigSelect {
		margin-left: 0px;
		margin-right: 0px;
	}

	.nav .xsplit.w50 {
		width: 100% !important;
	}

	.nav h2 {
		margin-top: 20px;
	}

	.nav img {
		display: none;
	}

	.nav img.mobile-logo {
		display: inline-block;
		height: 60px;
		margin-bottom: 0px;
	}

	.nav h1 {
		font-size: 26px;
		margin-top: 40px;
	}

	.nav .nav-left {
		padding-top: 20px;
		text-align: center;
	}

	.welcome-section h2 {
		font-size: 22px;
	}

	.main-background {
		height: 36%;
		background-position: center;
	}

	.logos .xsplit-container {
		display: block !important;
	}

	.logos .xsplit {
		width: 50% !important;
		display: inline-block !important;
		padding-bottom: 20px;
	}

	.logos .xsplit img {
		height: 20px;
	}

	.welcome-section h1 {
		font-size: 18px;
	}

	/*.form-container h1 {
		font-size: 18px !important;
	}*/

	.one-page-alt h1 {
		font-size: 32px !important;
	}

	br.mob-opt {
		display: none;
	}

	.form-container .xsplit, .form-container .xsplit.w10, .form-container .xsplit.w90 {
		width: 100% !important;
		display: block !important;
	}

	.form-container .xsplit.w10.force-indent {
		width: 10% !important;
		display: inline-block !important;
		margin-bottom: 30px;
	}

	.form-container .xsplit.w90.force-indent {
		width: 90% !important;
		display: inline-block !important;
	}

	.form-input {
		padding-left: 0px;
		margin-bottom: 30px;
	}



	.form-input input[type="text"], .form-input input[type="email"], .form-input input[type="tel"] {
        width: 100%;
    }

    .form-input .form-input-large {
        width: 100% !important;
    }

    .form-input .form-input-large#straat, .form-input .form-input-large#voornaam {
        margin-bottom: 20px;
    }

    .form-input .form-input-small {
        width: 100% !important;
    }

    .form-input .form-input-small#postcode {
    	margin-bottom: 20px;
    }

    .form-input .form-label-small {
        width: 100% !important;
        text-align: left;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .grid-label {
		text-align: left !important;
		display: block;
		margin-top: 20px;
		margin-bottom: 10px;
	}

	.edlsb {
		margin-bottom: 10px !important;
	}


    .form-label {
    	text-align: left;
    	margin-bottom: 10px;
    }

    .form-submit input[type="submit"] {
    	padding-left: 0px;
    	padding-right: 0px;
    	text-align: center;
    	width: 100%;
    }

    .dealer-form-line.extra-margin {
    	margin-bottom: 0px;
    }

    .dealer-form-line.attending-line, .dealer-form-line.attending-line .form-input {
    	margin-bottom: 0px;
    }

    .dealer-form-line.dhr-mevr-line .form-input {
    	margin-top: 60px;
    }
}

@media screen and (min-width: 1920px) {
	.form-bg.zoo-2-after:after {
		height: 100%;
		background-position: right 60px center;
	}
}

@media screen and (max-width: 1026px) {
	.testrit-label, .testrit-wagen-label {
		width: 100% !important;
		display: block !important;
		margin-bottom: 20px;
	}

	.testrit-radios, .testrit-selects {
		width: 50% !important;
	}

	.testrit-wagen-input {
		width: 100% !important;
	}
}

@media screen and (max-width: 866px) {
	.testrit-radios, .testrit-selects {
		width: 100% !important;
		display: block !important;
		margin-bottom: 20px;
	}

	.testrit-selects {
		margin-top: 40px;
	}

	.select-line {
		text-align: left;
	}
}

@media screen and (max-width: 449px) {
	.form-input select {
		display: block;
		margin-left: 0px;
		margin-right: 0px;
	}

	.welcome-para br {
		display: none;
	}

	.nav-left br {
		display: none;
	}

	.welcome-header .welcome-title, .welcome-header .lang-select {
		text-align: center !important;
	}

	.select-line select {
		margin-top: 10px;
	}

	#aantal-personen {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.home-title p br {
		display: none;
	}

	.footer .footer-right img {
		position: relative;
		display: inline-block;
	}

	.form-initial-verify input[type="text"], .form-initial-verify input[type="submit"] {
		width: 90%;
	}

	.form-bg.zoo-1-after {
		margin-bottom: 0px;
	}

	.form-container form {
		margin-top: 10px;
	}

	.form-bg.zoo-1-after:after, .form-bg.zoo-2-after:after { display: none; }

	.home-title { text-align: center; }

	.date-select-line {
		padding-left: 0px;
	}

	.dealer-form-line.dhr-mevr-line .radio-wrapper {
		display: block;
		margin-bottom: 15px;
	}

	.big-thanks-button {
		font-size: 16px;
	}

	.welcome-section .welcome-title, .welcome-section .lang-select {
		width: 100% !important;
		display: block;
		text-align: left;
	}

	.welcome-section .welcome-header {
		margin-bottom: 54px;
	}

	.welcome-section .welcome-title {
		margin-top: 39px;
	}

	.welcome-section .lang-select {
		margin-bottom: 30px;
	}

	.welcome-section .lang-select a.lang-button:first-child {
		margin-left: 0px;
	}

	.footer .xsplit {
		width: 100% !important;
		display: block;
	}

	.footer .footer-left, .footer .footer-right {
		text-align: center;
	}

	.footer .footer-left {
		margin-bottom: 30px;
	}
}
